Description

This module allows the http://drupal.org/project/jquery_multiselect module (which include the jquery ui multiselect plugin) to be included as a cck widget

Get involved

Dependencies

  • The http://drupal.org/project/jquery_multiselect module includes the jquery ui plugin
  • Since the jquery_multiselect depends on the jquery_ui module which needs the 1.7.3 lib of jquery ui which in turn needs the jquery update module I packed an archive including all four modules needed and their correct libraries at http://dominiquedecooman.com/contribtion/drupal-module-fancy-multiselect. Drupal.org module releases only allow a release without the third party libraries so if you need the official releases you ll need to download them seperatly and install the js libraries yourself.

Example

  • Enable the module
  • Create a content type or edit an existing one
  • Add a field that allows a multiselect like a node reference field for example and select the fancy multiple select in the widget field. (Dont forget to set your instance to multiple)

How can you be kept up to date?

This module is partialy sponsored by Calibrate

Dominique De Cooman can be contacted for paid customizations of this module and for Drupal consulting and development

Dominique De Cooman can be contacted for paid customizations of this module and for Drupal consulting and development. This is how I think about development and about consultancy

Project Information

Downloads